Page MenuHomeFreeBSD

Add tests for dnv_get_*
ClosedPublic

Authored by rstone on Feb 17 2015, 5:44 PM.

Details

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

rstone updated this revision to Diff 3818.Feb 17 2015, 5:44 PM
rstone retitled this revision from to Add tests for dnv_get_*.
rstone edited the test plan for this revision. (Show Details)
rstone added a reviewer: jfv.
rstone added subscribers: pjd, Unknown Object (MLST).
jfv accepted this revision.Feb 18 2015, 10:22 PM
jfv edited edge metadata.
This revision is now accepted and ready to land.Feb 18 2015, 10:22 PM
pjd accepted this revision.Feb 19 2015, 8:37 AM
pjd added a reviewer: pjd.

Looks good.

rstone closed this revision.Feb 20 2015, 12:57 AM